## libjs-bootswatch 3.3.5+2+dfsg1

=== debian/changelog ===
libjs-bootswatch (3.3.5+2+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #797875)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2015 10:45:40 +0200
