=== debian/control ===
Source: libjs-bootswatch
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               yui-compressor,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-bootswatch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-bootswatch.git
Homepage: http://bootswatch.com/

Package: libjs-bootswatch
Architecture: all
Depends: ${misc:Depends},
Recommends: javascript-common,
Description: themes for Twitter Bootstrap
 Bootswatch is a collection of free themes for Bootstrap. Each theme consists
 of two LESS files. variables.less, which is included by default in Bootstrap,
 allows you to customize these settings. bootswatch.less introduces more
 extensive structural changes.
