## libjs-bootswatch 3.3.7%2Bdfsg2

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/travist/jsencrypt.git
+UPSTREAM_GIT = https://github.com/thomaspark/bootswatch.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
