## libjs-bootswatch 3.3.7+dfsg2

=== debian/changelog ===
libjs-bootswatch (3.3.7+dfsg2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-bootswatch: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 10 to 13.
  * Add "Rules-Requires-Root: no"
  * Fix debian/watch
  * Declare compliance with policy 4.7.2

  [ Andreas Tille ]
  * d/rules: No excessive overrides
  * d/watch: version=5
  * d/copyright: Files-Excluded
  * Reorder sequence of d/control fields by cme (routine-update)

  [ Bastian Germann ]
  * Fix clean target
    Closes: #1048102

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2025 21:59:22 +0100

libjs-bootswatch (3.3.7+dfsg2-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct typo in Depends from last NMU.

 -- Bastian Germann <bage@debian.org>  Wed, 03 Sep 2025 08:55:30 +0200

libjs-bootswatch (3.3.7+dfsg2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on fonts-glyhicons-halflings. (Closes: #845748)

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 20:04:10 +0200

libjs-bootswatch (3.3.7+dfsg2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:09:03 +0100

libjs-bootswatch (3.3.7+dfsg2-1) unstable; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Using debhelper 10.
  * Using https for VCS URLs.
  * Fixed debian/copyright ordering.
  * Rebase patches and merged them into a single patch.
  * Switch to section javascript (instead of web).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 14:15:17 +0200

libjs-bootswatch (3.3.5+4+dfsg1-1) unstable; urgency=medium

  * Fixed upstream VCS in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2015 16:08:04 +0200

libjs-bootswatch (3.3.5+2+dfsg1-2) unstable; urgency=medium

  * Add replace-urls-with-local-path-to-roboto-fonts.patch

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 08 Sep 2015 23:53:19 +0300
