=== debian/control ===
Source: libjs-bootswatch
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 openstack-pkg-tools,
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-bootswatch
Vcs-Git: https://salsa.debian.org/js-team/libjs-bootswatch.git
Homepage: https://bootswatch.com/
Rules-Requires-Root: no

Package: libjs-bootswatch
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 fonts-glyphicons-halflings,
Recommends:
 javascript-common,
Description: themes for Twitter Bootstrap
 Bootswatch is a collection of free themes for Bootstrap. Each theme consists
 of two LESS files. variables.less, which is included by default in Bootstrap,
 allows you to customize these settings. bootswatch.less introduces more
 extensive structural changes.
