=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/thomaspark/bootswatch.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean

override_dh_auto_build:
	# Recompress all bootstrap.css files
	set -e ; set -x ; for i in `find . -maxdepth 2 -iname bootstrap.css` ; do \
		CSSDIRNAME=`dirname $$i` ; \
		yui-compressor $$CSSDIRNAME/bootstrap.css -o $$CSSDIRNAME/bootstrap.min.css ; \
	done
