=== debian/watch ===
Version: 5

Template: Github
Owner: thomaspark
Project: bootswatch
Dversion-Mangle: auto
